### Enumeration

# GtkSource ViewGutterPosition

#### Declaration

    enum GtkSource.ViewGutterPosition

#### Description

No description available.

#### Members

`GTK_SOURCE_VIEW_GUTTER_POSITION_LINES`

  The gutter position of the lines renderer.

  - Value: `-30`
  - Available since: 5
`GTK_SOURCE_VIEW_GUTTER_POSITION_MARKS`

  The gutter position of the marks renderer.

  - Value: `-20`
  - Available since: 5